const test = await this.actor.setupSkill(game.i18n.localize("NAME.Perception"), {
  skipTargets: true,
  appendTitle: ` — ${this.effect.name}`,
  fields: {difficulty: "challenging"},
  context: {
    failure: `Erhält den Zustand @Condition[Prone].`,
    success: `Kann sich bewegen.`
  }
});

await test.roll();

if (test.failed)
  this.actor.addCondition("prone");